- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x

### - f -

- F_OK : system.h
- FA_MAGIC : falloc.c
- fdCLose : rpmio.h
- FDCPIOPOS : rpmio.c
- FDDIGEST_MAX : rpmio_internal.h
- fdFileno : rpmio.h
- fdFree : rpmio.h
- fdGetFILE : rpmio.c
- FDIOVEC : rpmio.c
- fdLink : rpmio.h
- FDMAGIC : rpmio_internal.h
- fdNew : rpmio.h
- FDNREFS : rpmio.c
- FDONLY : rpmio.c
- fdOpen : rpmio.h
- fdRead : rpmio.h
- FDSANE : rpmio_internal.h
- FDTO : rpmio.c
- fdWrite : rpmio.h
- FINDPROVIDES : config.h
- FINDREQUIRES : config.h
- fl_dev : files.c
- fl_gid : files.c
- fl_ino : files.c
- fl_mode : files.c
- fl_mtime : files.c
- fl_nlink : files.c
- fl_rdev : files.c
- fl_size : files.c
- fl_uid : files.c
- FP_ENTRY_EQUAL : fprint.h
- FP_EQUAL : fprint.h
- fpFree : fprint.h
- FSM_DEAD : fsm.h
- FSM_INTERNAL : fsm.h
- FSM_SYSCALL : fsm.h
- FSM_VERBOSE : fsm.h